Subject: [bug#28288] [PATCH] Test and fix the ISO Image Installer

From: Christopher Baines <[email-masked]>
Date: Wed, 30 Aug 2017 07:17:14 +0100

Hey,

So at the GNU Hackers Meeting, I attempted to build the installer system
as an ISO image, and test installing Guix on a Bytemark VM with this. I
encountered problems, and therefore set about writing a system test to
see if this could be reproduced.

The failures did seem reproducible locally, and Ludo helped with some
code changes. I'll send the work in progress patches to this bug.